/* нижняя часть, которая всегда внизу */

html, body {
    width:expression(document.body.clientWidth > 1300? "1300px": "auto" ); /*для IE6*/
    margin: 0 auto; padding: 0; width: 100%; height: 100%; min-width: 1244px; max-width: 1300px; background-color: #E6E6E6}
.main {min-height: 100%; background-color: #FFFFFF}
* html .main {height: 100%} /* Это для того, чтобы в Internet Explorer 6 все тоже работало */
.protect {padding-bottom: 115px}
.foot_tbl {margin-top: -115px; background-color: #FFFFFF}


#mainLink{
    text-decoration: none;
}

#mainPageContent{
   width: 80%;
   padding-left: 10%;
}

/* начало блока эффектов на фото*/


.mainphotoblock {
bottom: 0px;
background: url(/files/text_bg.png);
COLOR: #FFFFFF;
padding: 10px 10px 10px 10px;
text-align: center;
position: absolute;
z-index: 3;
width: 479px;
}

.shadow_photo {
z-index: 1;
background: url(/files/shadow.png) no-repeat;
width: 264px;
height: 24px;
margin: -10px 0px 0px 251px;

}

/* конец блока эффектов на фото*/


/* начало подсветки и вывода блоков*/

.padd  {
    padding: 20px 20px 20px 20px;
}

.blockmain  {
    width: 500px;
    min-height: 155px;
    margin-bottom: 20px;
    BORDER: #FFFFFF 1px solid;
    clear: both
}

.blockmain:hover  {
    width: 500px;
    min-height: 155px;
    margin-bottom: 20px;
    COLOR: #990000;
    BORDER: #CCCC66 1px solid;
    background-color: #EFEDAC;
    clear: both
}

.navItemPic, .navItemPicGallery {
    margin: 0px 20px 0px 0px;
    float: left;
    width: 152px !important;
    height: 116px !important;
    background-color: #FFFFFF;
}

.navItemPicGallery .gallerylayer img, .navItemPic .topmenu img  {
    padding-top: 0px !important;
    padding-left: 0px !important;
    border: 1px solid #000000 !important;
    width: 150px !important;
    height: 114px !important;
    background-color: #FFFFFF;
}

.navItemText {
    font-family: arial, sans-serif;
    font-size: 85%;
}

/* конец подсветки и вывода блоков*/

/* шапка разделы */
.sdvigmenu {padding: 10px; height: 130px}


a.topmen {
    cursor: pointer;
    display:block;
    width:100%;
    height:100%;
    FONT-SIZE: 12pt;
    font-family: arial, sans-serif;
    COLOR: #FFFFFF;
    TEXT-DECORATION: underline;
    background:url(/files/bg_off.jpg) repeat-x
}

a.topmen:hover {
    cursor: pointer;
    display:block;
    width:100%;
    height:100%;
    FONT-SIZE: 12pt;
    font-family: arial, sans-serif;
    COLOR: #4ED9E8;
    TEXT-DECORATION: underline;
    background:url(/files/bg_on.jpg) repeat-x
}

A.topmenu:link {font-size: 95%; font-family: arial, sans-serif; COLOR: #116086; TEXT-DECORATION: underline}
A.topmenu:visited {font-size: 95%; font-family: arial, sans-serif; COLOR: #116086; TEXT-DECORATION: underline}
A.topmenu:active {font-size: 95%; font-family: arial, sans-serif; COLOR: #116086; TEXT-DECORATION: underline}
A.topmenu:hover {font-size: 95%; font-family: arial, sans-serif; COLOR: #990000; TEXT-DECORATION: underline}

A.ln:link {COLOR: #FFFFFF; TEXT-DECORATION: underline}
A.ln:visited {COLOR: #FFFFFF; TEXT-DECORATION: underline}
A.ln:active {COLOR: #FFFFFF; TEXT-DECORATION: underline}
A.ln:hover {COLOR: #DDDDDD; TEXT-DECORATION: underline}

A.textlink:link {font-size: 95%; font-family: arial, sans-serif; COLOR: #990000; TEXT-DECORATION: underline}
A.textlink:visited {font-size: 95%; font-family: arial, sans-serif; COLOR: #990000; TEXT-DECORATION: underline}
A.textlink:active {font-size: 95%; font-family: arial, sans-serif; COLOR: #990000; TEXT-DECORATION: underline}
A.textlink:hover {font-size: 95%; font-family: arial, sans-serif; COLOR: #2280AE; TEXT-DECORATION: underline}

A.textlinkopen:link {font-size: 95%; font-family: arial, sans-serif; COLOR: #990000; TEXT-DECORATION: none}
A.textlinkopen:visited {font-size: 95%; font-family: arial, sans-serif; COLOR: #990000; TEXT-DECORATION: none}
A.textlinkopen:active {font-size: 95%; font-family: arial, sans-serif; COLOR: #990000; TEXT-DECORATION: none}
A.textlinkopen:hover {font-size: 95%; font-family: arial, sans-serif; COLOR: #2280AE; TEXT-DECORATION: none}

h1 {font-size: 200%; font-family: arial, sans-serif}
b {font-size: 100%; font-family: arial, sans-serif}
strong {font-size: 100%; font-family: arial, sans-serif}
.alltext  {font-size: 100%; COLOR: #333333; text-align: justify;}

.zagnav {background-color: #2280AE; COLOR: #4ED9E8; font-size: 95%; font-family: arial, sans-serif; font-weight: bold; padding: 3px 3px 3px 10px}
.nonono {white-space: nowrap; font-family: arial, sans-serif; COLOR: #FFFFFF; font-weight: bold}

/* листалка объектов — цифры */

A.pagerLink:link {COLOR: #116086; TEXT-DECORATION: none; 
                  margin: 0px 10px;
                  padding: 0px 5px;
                  background-color: #FFFFFF;
                  BORDER: #4ED9E8 1px solid;
}

A.pagerLink:visited {COLOR: #116086; TEXT-DECORATION: none;
                     margin: 0px 10px;
                     padding: 0px 5px;
                     background-color: #FFFFFF;
                     BORDER: #4ED9E8 1px solid;
}

A.pagerLink:active {COLOR: #116086; TEXT-DECORATION: none; 
                    margin: 0px 10px;
                    padding: 0px 5px;
                    background-color: #FFFFFF;
                    BORDER: #4ED9E8 1px solid;
}

A.pagerLink:hover {COLOR: #990000; TEXT-DECORATION: none;
                   margin-left: 10px;
                   margin-right: 10px;
                   padding: 0px 5px;
                   background-color: #FFFFFF;
                   BORDER: #990000 1px solid;
}

A.nextPagerBlock:link, A.prevPagerBlock:link {COLOR: #990000; TEXT-DECORATION: none;
                                              padding: 0px 5px;
                                              background-color: #EDEDED;
}

A.nextPagerBlock:visited, A.prevPagerBlock:visited {COLOR: #990000; TEXT-DECORATION: none;
                                                    padding: 0px 5px;
                                                    background-color: #EDEDED;
}

A.nextPagerBlock:active, A.prevPagerBlock:active {COLOR: #990000; TEXT-DECORATION: none;
                                                  padding: 0px 5px;
                                                  background-color: #EDEDED;
}

A.nextPagerBlock:hover, A.prevPagerBlock:hover {COLOR: #FFFFFF; TEXT-DECORATION: none;
                                                padding: 0px 5px;
                                                background-color: #990000;
}

.currentPage {COLOR: #990000; TEXT-DECORATION: none;
              font-weight: bolder;
              margin: 0px 0px;
              padding: 0px 5px;
}

.pagerLink{
    font-weight: normal;
}

.currentPageLink{
    font-weight: normal;
}

.separator{
    margin: 0 2px;
}

.pagerBlock{
    padding-top: 20px;
    padding-bottom: 20px;
}

.imgtop {
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
    margin-bottom: 8px;
}

#gallery_link{
    background-position:0 0;
    background-repeat:no-repeat;
    background-image:url("/files/photo.png");
    line-height: 26px;
    margin:3px 0 0 25px;
    padding:5px 0px 10px 35px;
}

#showPhotoMatrixBlock{
    background-position:0 0;
    background-repeat:no-repeat;
    background-image:url("/files/photo_small.png");
    line-height: 26px;
    margin:3px 0px 0px 25px;
    padding:5px 0px 10px 43px;
}



/* начало блока оформления выдвижных блоков с фото*/
#photoMatrixBlock{    
    padding: 0px 0px 12px 12px;
}

#photoMatrixBlock div{    
    width: 464px;
opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50) gray
}

#photoMatrixBlock div:hover{    
    width: 464px;
opacity:1; -moz-opacity:1; filter:alpha(opacity=100) gray
}

#photoMatrixBlock div:first-child{    
opacity:1; -moz-opacity:1; filter:alpha(opacity=100) gray
}


#photoMatrixBlock img{BORDER: #FFFFFF 3px solid} 
#photoMatrixBlock img:hover{BORDER: #990000 3px solid}

/* конец блока оформления выдвижных блоков с фото*/




    
.navmenu{
    color : #990000;
    text-decoration : none;
    cursor: pointer;
    font-size: 95%;
    font-family: arial, sans-serif;
    height: 20px;
}

div.gallerylayer{
    padding: 0px;
}

.navpanelbg{
    width: 152px !important;
    top: 5px !important;
}

.navItemPic a {
    border-width: 0px;
    padding: 0px;
}

.navLabel{
    display:inline-block;
    width: 100%;
}

.rekrek{
    display:inline-block;
	BORDER: #CCCC66 1px solid;
    width: 500px;
	text-align: center;
}